Name:           gummi
Version:        0.6.5
Release:        7%{?dist}
Summary:        A simple LaTeX editor

License:        MIT
URL:            http://gummi.midnightcoding.org
Source0:        http://dev.midnightcoding.org/redmine/attachments/download/301/%{name}-%{version}.tar.gz

BuildRequires:  gtk2-devel
BuildRequires:  gtksourceview2-devel
BuildRequires:  poppler-glib-devel
BuildRequires:  gtkspell-devel
BuildRequires:  intltool
BuildRequires:  desktop-file-utils

Requires:       texlive-latex

%description
Gummi is a LaTeX editor written in the C programming language using the
GTK+ interface toolkit. It was designed with simplicity and the novice
user in mind, but also offers features that speak to the more advanced user.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot} INSTALL="install -p"
%find_lang %{name}
desktop-file-install                                 \
    --remove-key="Version"                           \
    --add-category="Publishing;"                     \
    --dir=%{buildroot}%{_datadir}/applications       \
    %{buildroot}%{_datadir}/applications/%{name}.desktop

%files -f %{name}.lang
%doc AUTHORS ChangeLog COPYING README
%{_mandir}/man*/*.1*
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/%{name}/
%{_libdir}/%{name}/

%changelog
* Sat Aug 16 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.5-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.5-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Fri Feb 21 2014 Fabian Affolter <mail@fabian-affolter.ch> - 0.6.5-5
- Update description

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Jun 26 2013 Fabian Affolter <mail@fabian-affolter.ch> - 0.6.5-3
- Spec file updated

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Nov 15 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.6.5-1
- Updated to new upstream version 0.6.5

* Fri Aug 10 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.6.4-1
- Updated to new upstream version 0.6.4

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Wed May 16 2012 Marek Kasik <mkasik@redhat.com> - 0.6.3-2
- Rebuild (poppler-0.20.0)

* Sat Apr 07 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.6.3-1
- Updated to new upstream version 0.6.3

* Fri Mar 23 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.6.2-1
- Patch removed
- Updated to new upstream version 0.6.2

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Thu Dec 08 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.6.1-1
- Updated to new upstream version 0.6.1

* Mon Nov 28 2011 Marek Kasik <mkasik@redhat.com> - 0.6.0-2
- Add output of "pkg-config --libs gthread-2.0" to Makefile.in to fix build

* Thu Nov 17 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.6.0-1
- Updated to new upstream version 0.6.0

* Fri Oct 28 2011 Rex Dieter <rdieter@fedoraproject.org> - 0.5.8-6
- rebuild(poppler)

* Fri Sep 30 2011 Marek Kasik <mkasik@redhat.com> - 0.5.8-5
- Rebuild (poppler-0.18.0)

* Mon Sep 19 2011 Marek Kasik <mkasik@redhat.com> - 0.5.8-4
- Rebuild (poppler-0.17.3)

* Fri Aug 12 2011 Fabian Affolter <fabian@bernewireless.net> - 0.5.8-3
- Rebuild (libgtksourceview)

* Fri Jul 15 2011 Marek Kasik <mkasik@redhat.com> - 0.5.8-2
- Rebuild (poppler-0.17.0)

* Wed Mar 23 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.8-1
- Updated to new upstream version 0.5.8

* Sun Mar 13 2011 Marek Kasik <mkasik@redhat.com> - 0.5.5-4
- Rebuild (poppler-0.16.3)

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jan 02 2011 Rex Dieter <rdieter@fedoraproject.org> - 0.5.5-2
- rebuild (poppler)

* Mon Dec 27 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.5-1
- Updated to new upstream version 0.5.5

* Fri Nov 12 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.3-2
- Texlive added

* Mon Nov 01 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.3-1
- BRs adjusted
- Updated to new upstream version 0.5.3

* Sat Oct 23 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.2-1
- Updated to new upstream version 0.5.2

* Sun Oct 10 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.1-1
- Updated to new upstream version 0.5.1

* Sat Sep 25 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.5.0-1
- New BRs added
- It's no longer a python package, no longer noarch
- Updated to new upstream version 0.5.0

* Wed Jul 21 2010 David Malcolm <dmalcolm@redhat.com> - 0.4.8-2
- Rebuilt for https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild

* Wed Jun 02 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.4.8-1
- Updated to new upstream version 0.4.8

* Fri Mar 05 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.4.5-1
- Added man page
- Updated to new upstream version 0.4.5

* Mon Dec 07 2009 Fabian Affolter <mail@fabian-affolter.ch> - 0.4.2-2
- Changed requirements and BR
- Added license file to doc
- Changed group

* Mon Nov 02 2009 Fabian Affolter <mail@fabian-affolter.ch> - 0.4.2-1
- Remove shebangs 
- Updated to new upstream version 0.4.2

* Mon Oct 12 2009 Fabian Affolter <mail@fabian-affolter.ch> - 0.3-1.b
- Initial spec for Fedora
